Bug 849420 - ovirt-engine-backned [RFE]: allow to preview and commit snapshot while vm is running
ovirt-engine-backned [RFE]: allow to preview and commit snapshot while vm is ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
high Severity high
: ---
: 3.1.0
Assigned To: Miki Kenneth
Yaniv Kaul
storage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 07:17 EDT by Dafna Ron
Modified: 2016-02-10 15:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-08-19 07:17:27 EDT
Description of problem:

currently when we want to preview and commit a snapshot we have to stop the vm.
it would be a great addition if we could do that when vm is still running. 

Version-Release number of selected component (if applicable):

si14

How reproducible:

100%

Steps to Reproduce:
1. try to preview and commit a snapshot while vm is running
2.
3.
  
Actual results:

we cannot

Expected results:

we should be able to

Additional info:
Comment 1 Itamar Heim 2013-02-25 02:25:09 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.